.level3:visited{color:#333;}
/*})'"*/
div.ctools-modal-content a.close .img_container{display:none !important;}
/*})'"*/
.use-ajax .img_container{display:unset !important;position:unset !important;}
/*})'"*/
@media screen and (min-width:640px) {
 .direct_donation_v2#cruk-donate-donation-pane-form .donate-panel-heading{line-height:30px;}.direct_donation_v2#cruk-donate-donation-pane-form .branding-content .branding-content-inner{padding:0 20% 0 0;}.homepage .direct_donation_v2#cruk-donate-donation-pane-form .donate-panel-subheading{padding-bottom:6px;} 
}
/*})'"*/
.pane-bundle-cruk-info-gallery{background-color:#FFF;padding:16px 24px;margin-bottom:24px;clear:both;}
/*})'"*/
